
2023-Walk-a-Lot - Task #17644

Task # 17617 (Resolved): State of the Art and Literature of 3-axis accelerometer (VJ)

2.5 Similar Apps

27/11/2023 16:42 - Simão Pedro Branco Francisco

Status: Resolved Start date: 27/11/2023

Priority: Normal Due date:  

Assignee: Francisco Sá Couto % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 27/11/2023 18:28 - Ana Sofia Sousa

- Assignee set to Ana Sofia Sousa

#2 - 27/11/2023 18:43 - Francisco Sá Couto

- Assignee changed from Ana Sofia Sousa to Francisco Sá Couto

#3 - 12/01/2024 23:43 - Francisco Sá Couto

- Status changed from New to Resolved

- % Done changed from 0 to 100
